/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e21            { /* images/rocom_v6006006.jp... */
	background      : transparent url(images/rocom_v6006006.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  12.00pt;
	width           : 726.75pt;
	height          : 678.75pt;
	}
div#e20             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/rocom_v6001006.jpg);
	position        : absolute;
	left            :  26.25pt;
	top             :  19.50pt;
	width           : 715.50pt;
	height          :  76.50pt;
	}
h1#e19              { /* @rocom */
	font            : bold 32pt '@Arial Unicode MS';
	text-align      : left;
	position        : absolute;
	left            :  40.50pt;
	top             :  37.50pt;
	width           : 169.50pt;
	height          :  44.25pt;
	}
div#e18             {
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/rocom_v6001007.jpg);
	position        : absolute;
	left            :  26.25pt;
	top             :  96.00pt;
	width           : 117.75pt;
	height          : 581.25pt;
	}
div#e17             { /* Home */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  43.50pt;
	top             : 120.75pt;
	width           :  66.75pt;
	height          :  18.75pt;
	}
div#e16             { /* Produkte */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  43.50pt;
	top             : 157.50pt;
	width           :  66.75pt;
	height          :  21.75pt;
	}
div#e15             { /* Firma */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  43.50pt;
	top             : 194.25pt;
	width           :  66.75pt;
	height          :  18.75pt;
	}
div#e14             { /* Links */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  43.50pt;
	top             : 230.25pt;
	width           :  66.75pt;
	height          :  18.75pt;
	}
div#e13             { /* Kontakt */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  43.50pt;
	top             : 267.00pt;
	width           :  66.75pt;
	height          :  18.75pt;
	}
h5#e12              { /* Über uns */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 182.25pt;
	top             : 131.25pt;
	width           : 192.75pt;
	height          :  26.25pt;
	}
div#e11             { /* Unser Zu Hause ist in de... */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ece9d8;
	background-color: transparent;
	position        : absolute;
	left            : 181.50pt;
	top             : 176.25pt;
	width           : 390.00pt;
	height          :  71.25pt;
	}
h5#e10              { /* Aktuelles */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 609.00pt;
	top             : 153.75pt;
	width           : 126.00pt;
	height          :  19.50pt;
	}
span#e9             { /* images/rocom_v6006005.jp... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,114.75pt,0.75pt,0.00pt);
	background      : transparent url(images/rocom_v6006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 168.75pt;
	width           : 114.75pt;
	height          :   0.75pt;
	}
div#e8              { /* Nachrichten  */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ece9d8;
	background-color: transparent;
	position        : absolute;
	left            : 609.00pt;
	top             : 170.25pt;
	width           : 120.75pt;
	height          : 172.50pt;
	}
h4#e7               { /* Aktuelles */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 609.75pt;
	top             : 360.75pt;
	width           : 126.00pt;
	height          :  21.75pt;
	}
span#e6             { /* images/rocom_v6006004.jp... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,114.75pt,0.75pt,0.00pt);
	background      : transparent url(images/rocom_v6006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 375.00pt;
	width           : 114.75pt;
	height          :   0.75pt;
	}
div#e5              { /* Nachrichten  */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ece9d8;
	background-color: transparent;
	position        : absolute;
	left            : 609.00pt;
	top             : 377.25pt;
	width           : 120.75pt;
	height          : 172.50pt;
	}
div#e4              { /* Urheberrecht (C) 2011 @r... */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ece9d8;
	background-color: transparent;
	position        : absolute;
	left            :  25.50pt;
	top             : 716.25pt;
	width           : 717.75pt;
	height          :  21.00pt;
	}
span#e3             { /* images/rocom_v6006003.gi... */
	border          :   0.75pt solid #ece9d8;
	background      : transparent url(images/rocom_v6006003.gif) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 300.00pt;
	width           :  76.50pt;
	height          :  86.25pt;
	}
span#e2             { /* images/rocom_v6006002.gi... */
	border          :   0.75pt solid #ece9d8;
	background      : transparent url(images/rocom_v6006002.gif) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 274.50pt;
	width           : 288.00pt;
	height          : 324.75pt;
	}
span#e1             { /* images/rocom_v6006001.jp... */
	border          :   0.75pt solid #ece9d8;
	background      : transparent url(images/rocom_v6006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 451.50pt;
	width           : 164.25pt;
	height          : 123.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ededed;
	position        : relative;
	width           : 745.50pt;
	height          : 745.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
